EPOPTES-CLIENT(8)

NAME
epoptes-client - Client side daemon for epoptes

SYNOPSIS
epoptes-client [OPTION] [SERVER] [PORT]

DESCRIPTION
epoptes-client is the client side daemon for epoptes, a computer lab administration tool.

OPTIONS

-c  Fetch the /etc/epoptes/server.crt certificate from the server.

-h  Print a help message.

-v  Display version information.

SEE ALSO
epoptes(1).

AUTHOR
Alkis Georgopoulos <alkisg@gmail.com>, Fotis Tsamis <ftsamis@gmail.com>.

LICENSE
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation. On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-3.